Subject: [vwrap] draft-ietf-vwrap-type-system and RFC 2817

From: Barry Leiba <[email-masked]>
Date: Mon, 26 Jul 2010 10:01:16 -0400

draft-ietf-vwrap-type-system-00 has a reference to RFC 2817, which we
noticed in httpbis just now, when we talked about deprecating that
RFC.  The reference should be to RFC 2818.  It, as well as the
reference to RFC 2616, should probably be informational, not
normative, at least as it's used now.  So how about this?:

OLD
   LLIDL describes abstract interfaces intended to be
   reified over HTTP [RFC2616] or HTTPS [RFC2817].

NEW
   LLIDL describes abstract interfaces intended to be
   reified over a protocol such as HTTP [RFC2616] or
   HTTPS [RFC2818].

...and change and move the references.

Barry, as participant